.compareBox .tableHeadItem .deleteBtn, .compareBox .tableHeadItem .ImgWrap img, .productInfoTableBoxSec table tbody tr.catalogItem td .txt, .productInfoTableBoxSec table tbody tr, .productInfoTableBoxSec .first-col .Icon, .productInfoTableBoxSec .first-col .tit,
.productInfoTableBoxSec .first-col .txt, .productInfoTableBox table tbody tr.catalogItem td .txt, .productInfoTableBox table tbody tr, .productInfoTableBox .first-col .Icon, .productInfoTableBox .first-col .tit,
.productInfoTableBox .first-col .txt {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.productGroup {
  width: 100%;
  margin-bottom: 75px;
}
.productGroup .productClassBox {
  margin-bottom: 35px;
}
.productGroup .titleTw {
  font-size: 22px;
  font-weight: 500;
  line-height: 1.5;
  color: #000;
  margin-bottom: 15px;
}
@media (max-width: 640px) {
  .productGroup .titleTw {
    font-size: 18px;
  }
}

.productInfoTableBox {
  padding: 3px 0 28px;
  position: relative;
  white-space: nowrap;
  overflow-x: auto;
}
.productInfoTableBox::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.15);
  background-color: #f1f1f1;
}
.productInfoTableBox::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  background-color: #f1f1f1;
}
.productInfoTableBox::-webkit-scrollbar-thumb {
  background: #ca142a;
}
@media (max-width: 1280px) {
  .productInfoTableBox.dragscroll table {
    cursor: move;
  }
}
.productInfoTableBox .first-col {
  left: 0px;
  z-index: 5;
  position: sticky;
  width: 140px !important;
  text-align: center;
}
@media (max-width: 1366px) {
  .productInfoTableBox .first-col {
    background-color: #ca142a;
  }
}
.productInfoTableBox .first-col .tit,
.productInfoTableBox .first-col .txt {
  padding: 0 10px;
  width: 140px !important;
}
.productInfoTableBox .first-col .Icon {
  width: 30px;
  height: 30px;
  margin: 0 auto;
  -webkit-filter: brightness(0) invert(0.2);
          filter: brightness(0) invert(0.2);
  position: relative;
  display: block;
}
.productInfoTableBox .first-col .Icon::before {
  content: "";
  position: absolute;
  background-image: url("../images/inquary_icon.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  top: 0;
  left: 0;
}
.productInfoTableBox .first-col .Icon.btn_color_darkgray {
  -webkit-filter: unset;
          filter: unset;
}
.productInfoTableBox .first-col .Icon img {
  width: 100%;
  height: auto;
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.productInfoTableBox .second-col {
  position: relative;
  left: 0;
  z-index: 2;
  width: 130px !important;
  text-align: center;
}
.productInfoTableBox .second-col .tit,
.productInfoTableBox .second-col .txt {
  width: 130px !important;
}
.productInfoTableBox .general-col {
  width: 120px !important;
  position: relative;
  text-align: center;
}
.productInfoTableBox .general-col .tit,
.productInfoTableBox .general-col .txt {
  width: 120px !important;
}
.productInfoTableBox .general-col .tit span,
.productInfoTableBox .general-col .txt span {
  font-size: 14px;
  margin-top: 5px;
  display: block;
}
.productInfoTableBox .wrap-col {
  position: relative;
  left: 0;
  z-index: 2;
  width: 320px !important;
  text-align: center;
  white-space: wrap !important;
}
.productInfoTableBox .wrap-col .tit,
.productInfoTableBox .wrap-col .txt {
  min-width: 320px !important;
  padding: 0px;
  text-align: center;
}
.productInfoTableBox .wrap-col .txt {
  padding: 0 30px;
  text-align: left;
}
.productInfoTableBox table {
  width: 100%;
}
.productInfoTableBox table tr th,
.productInfoTableBox table tr td {
  vertical-align: middle;
  text-align: center;
}
.productInfoTableBox table thead {
  z-index: 7;
  top: 0;
  position: relative;
}
.productInfoTableBox table thead::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
  background-color: #ca142a;
  border-radius: 10px;
  overflow: hidden;
}
@media (max-width: 1180px) {
  .productInfoTableBox table thead::before {
    display: none;
  }
}
.productInfoTableBox table thead tr {
  width: 100%;
  display: block;
}
@media (max-width: 1180px) {
  .productInfoTableBox table thead tr {
    background-color: #ca142a !important;
  }
}
.productInfoTableBox table thead tr th {
  color: #fff;
  line-height: 1.2;
  text-align: center;
  padding: 25px 0px;
  position: relative;
  font-size: 16px;
  font-weight: 400;
}
@media (max-width: 640px) {
  .productInfoTableBox table thead tr th {
    font-size: 15px;
  }
}
.productInfoTableBox table tbody tr {
  position: relative;
}
@media (max-width: 1180px) {
  .productInfoTableBox table tbody tr {
    background-color: #f0eeed !important;
  }
}
.productInfoTableBox table tbody tr.catalogItem {
  z-index: 10;
  padding: 10px 0;
  border-bottom: 1px solid #d2d2d2;
  display: block;
}
@media (min-width: 1201px) {
  .productInfoTableBox table tbody tr.catalogItem:hover .Icon {
    -webkit-filter: unset;
            filter: unset;
  }
  .productInfoTableBox table tbody tr.catalogItem:hover .second-col .txt {
    color: #ca142a;
  }
}
@media (max-width: 1366px) {
  .productInfoTableBox table tbody tr.catalogItem .first-col {
    background-color: #f0eeed;
  }
}
.productInfoTableBox table tbody tr.catalogItem td {
  border-bottom: 0 !important;
  padding: 30px 0px;
}
.productInfoTableBoxSec {
  padding: 3px 0 28px;
  position: relative;
  white-space: nowrap;
  overflow-x: auto;
}
.productInfoTableBoxSec::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.15);
  background-color: #f1f1f1;
}
.productInfoTableBoxSec::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  background-color: #f1f1f1;
}
.productInfoTableBoxSec::-webkit-scrollbar-thumb {
  background: #ca142a;
}
@media (max-width: 1280px) {
  .productInfoTableBoxSec.dragscroll table {
    cursor: move;
  }
}
.productInfoTableBoxSec .first-col {
  left: 0px;
  z-index: 5;
  position: sticky;
  width: 140px !important;
  text-align: center;
}
.productInfoTableBoxSec .first-col .tit,
.productInfoTableBoxSec .first-col .txt {
  padding: 0 10px;
  width: 140px !important;
}
.productInfoTableBoxSec .first-col .Icon {
  width: 30px;
  height: 30px;
  margin: 0 auto;
  -webkit-filter: brightness(0) invert(0.2);
          filter: brightness(0) invert(0.2);
  position: relative;
  display: block;
}
.productInfoTableBoxSec .first-col .Icon::before {
  content: "";
  position: absolute;
  background-image: url("../images/inquary_icon.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  top: 0;
  left: 0;
}
.productInfoTableBoxSec .first-col .Icon.btn_color_darkgray {
  -webkit-filter: unset;
          filter: unset;
}
.productInfoTableBoxSec .first-col .Icon img {
  width: 100%;
  height: auto;
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.productInfoTableBoxSec .second-col {
  position: relative;
  left: 0;
  z-index: 2;
  width: 250px !important;
  text-align: center;
}
.productInfoTableBoxSec .second-col .tit,
.productInfoTableBoxSec .second-col .txt {
  width: 250px !important;
}
.productInfoTableBoxSec .general-col {
  width: 270px !important;
  position: relative;
  text-align: center;
}
.productInfoTableBoxSec .general-col .tit,
.productInfoTableBoxSec .general-col .txt {
  width: 270px !important;
}
.productInfoTableBoxSec .general-col .tit span,
.productInfoTableBoxSec .general-col .txt span {
  font-size: 14px;
  margin-top: 5px;
  display: block;
}
.productInfoTableBoxSec .wrap-col {
  position: relative;
  left: 0;
  z-index: 2;
  width: 650px !important;
  text-align: center;
  white-space: wrap !important;
}
.productInfoTableBoxSec .wrap-col .tit,
.productInfoTableBoxSec .wrap-col .txt {
  min-width: 650px !important;
  padding: 0px;
  text-align: center;
}
.productInfoTableBoxSec .wrap-col .txt {
  padding: 0 40px;
  text-align: left;
}
.productInfoTableBoxSec table {
  width: 100%;
}
.productInfoTableBoxSec table tr th,
.productInfoTableBoxSec table tr td {
  vertical-align: middle;
  text-align: center;
}
.productInfoTableBoxSec table thead {
  z-index: 7;
  top: 0;
  position: relative;
}
.productInfoTableBoxSec table thead::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
  background-color: #ca142a;
  border-radius: 10px;
  overflow: hidden;
}
@media (max-width: 1180px) {
  .productInfoTableBoxSec table thead::before {
    display: none;
  }
}
.productInfoTableBoxSec table thead tr {
  width: 100%;
  display: block;
}
@media (max-width: 1180px) {
  .productInfoTableBoxSec table thead tr {
    background-color: #ca142a !important;
  }
}
.productInfoTableBoxSec table thead tr th {
  color: #fff;
  line-height: 1.2;
  text-align: center;
  padding: 25px 0px;
  position: relative;
  font-size: 16px;
  font-weight: 400;
}
@media (max-width: 640px) {
  .productInfoTableBoxSec table thead tr th {
    font-size: 15px;
  }
}
.productInfoTableBoxSec table tbody tr {
  position: relative;
}
@media (max-width: 1180px) {
  .productInfoTableBoxSec table tbody tr {
    background-color: #f0eeed !important;
  }
}
.productInfoTableBoxSec table tbody tr.catalogItem {
  z-index: 10;
  padding: 10px 0;
  border-bottom: 1px solid #d2d2d2;
  display: block;
}
@media (min-width: 1201px) {
  .productInfoTableBoxSec table tbody tr.catalogItem:hover .Icon {
    -webkit-filter: unset;
            filter: unset;
  }
  .productInfoTableBoxSec table tbody tr.catalogItem:hover .second-col .txt {
    color: #ca142a;
  }
}
.productInfoTableBoxSec table tbody tr.catalogItem td {
  border-bottom: 0 !important;
  padding: 30px 0px;
}
.classNote {
  padding-bottom: 10px;
  line-height: 1.8;
  font-size: 15px;
  color: #222;
  text-align: center;
}
.classNote img {
  max-width: 100%;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.noData {
  color: #2f2f2f;
  font-size: 16px;
  letter-spacing: 0.05rem;
  line-height: 1.5;
}

.catalogBox {
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.catalogBox.hide {
  pointer-events: none;
  opacity: 0;
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.insIntroBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 767px) {
  .insIntroBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.insIntroBox .introBox {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media (max-width: 767px) {
  .insIntroBox .introBox {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
  }
}
.insIntroBox .introBox .articleTitle {
  margin-bottom: 15px;
  padding: 0 0 15px 0;
}
.insIntroBox .introBox .code {
  color: #666;
  display: block;
  font-size: 14px;
  font-weight: 400;
}
.insIntroBox .introBox .tagBox {
  padding: 15px 0 0;
}
.insIntroBox .introBox .tagBox ul {
  margin: 0 -3px;
}
.insIntroBox .introBox .tagBox ul li {
  padding: 0 3px;
  position: relative;
}
.insIntroBox .introBox .tagBox ul li::before {
  content: "#";
  display: inline-block;
  font-style: italic;
  padding-right: 3px;
}
.insIntroBox .introBox .Txt {
  margin-top: 20px;
  line-height: 1.6;
  font-size: 15px;
  color: #6c6c6c;
}
.insIntroBox .introBox .btnBox {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-top: 30px;
}
.insIntroBox .introBox .btnBox .btn {
  max-width: 180px;
}

.specTableBox .specTable {
  width: 100%;
  border: 1px solid #ccc;
}
.specTableBox .specTable .specTableRow {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.specTableBox .specTable .specTableRowHead {
  background-color: #ca142a;
}
.specTableBox .specTable .specTableRowHead .specTableColumn {
  color: #fff;
  font-size: 15px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 10px 15px;
}
@media (max-width: 1024px) {
  .specTableBox .specTable .specTableRowHead .specTableColumn {
    padding: 10px 12px;
  }
}
.specTableBox .specTable .specTableRowContent:nth-child(odd) {
  background-color: #f8f8f8;
}
.specTableBox .specTable .specTableRowContent:last-child .specTableColumn {
  border-bottom: none;
}
.specTableBox .specTable .specTableRowContent .specTableColumn {
  font-size: 14px;
  padding: 15px;
}
.specTableBox .specTable .specTableRowContent .specTableColumn:first-child {
  color: #000;
  font-weight: 500;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 200px;
          flex: 0 0 200px;
}
.specTableBox .specTable .specTableRowContent .specTableColumn:not(:first-child) {
  color: #4a4a4a;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media (max-width: 1024px) {
  .specTableBox .specTable .specTableRowContent .specTableColumn {
    padding: 10px 12px;
  }
  .specTableBox .specTable .specTableRowContent .specTableColumn:first-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 160px;
            flex: 0 0 160px;
  }
}
@media (max-width: 640px) {
  .specTableBox .specTable .specTableRowContent .specTableColumn:first-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 120px;
            flex: 0 0 120px;
  }
}
.specTableBox .btnBox {
  margin-top: 30px;
}

.compareBox {
  width: 100%;
  position: relative;
}
.compareBox .tableWrap {
  width: 100%;
  overflow: auto;
}
.compareBox .tableWrap.dragscroll {
  cursor: move;
}
.compareBox .tableWrap.dragscroll::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.15);
  background-color: #f1f1f1;
}
.compareBox .tableWrap.dragscroll::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  background-color: #f1f1f1;
}
.compareBox .tableWrap.dragscroll::-webkit-scrollbar-thumb {
  background: #ca142a;
}
.compareBox .compareTable {
  width: 100%;
  border-collapse: collapse;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 20px;
  text-align: center;
  position: relative;
}
.compareBox [scope=row] {
  width: 200px;
  min-width: 120px;
  background-color: #f1f1f1;
  vertical-align: middle;
  font-weight: 400;
}
.compareBox .stickyField {
  position: sticky;
  z-index: 2;
  left: 0;
  top: auto;
}
.compareBox th,
.compareBox td {
  padding: 5px 10px;
}
.compareBox th:not(:last-child),
.compareBox td:not(:last-child) {
  border-right: 1px solid #ccc;
}
.compareBox tbody tr {
  border-top: 1px solid #ccc;
}
.compareBox tbody tr:nth-child(odd) {
  background-color: #f8f8f8;
}
.compareBox tbody .tdContent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 60px;
}
.compareBox .tableHeadWrap {
  counter-reset: index;
  position: sticky;
  top: 0;
  background-color: #fff;
  z-index: 3;
}
.compareBox .tableHeadItem {
  min-width: 200px;
  counter-increment: index;
  position: relative;
  padding: 10px 20px;
}
.compareBox .tableHeadItem::before {
  content: counter(index, decimal-leading-zero);
  display: block;
  padding: 10px 0;
}
.compareBox .tableHeadItem .ImgWrap {
  width: 100%;
  max-width: 200px;
  display: block;
  margin: 0 auto;
  overflow: hidden;
}
.compareBox .tableHeadItem .ImgWrap img {
  width: 100%;
  height: auto;
  display: block;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
@media (min-width: 1201px) {
  .compareBox .tableHeadItem .ImgWrap:hover img {
    opacity: 0.8;
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
}
.compareBox .tableHeadItem .title {
  width: 100%;
  color: #333;
  display: block;
  line-height: 1.5;
  letter-spacing: 1px;
  margin: 10px 0;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.compareBox .tableHeadItem .title a {
  display: block;
}
.compareBox .tableHeadItem .deleteBtn {
  width: 40px;
  height: 40px;
  background-color: transparent;
  border: none;
  cursor: pointer;
  color: #333;
  font-size: 18px;
  outline: none;
  padding: 0;
  position: absolute;
  top: 5px;
  right: 0;
  z-index: 1;
}
@media (min-width: 1201px) {
  .compareBox .tableHeadItem .deleteBtn:hover {
    color: #ca142a;
  }
}
.compareBox .btnBox {
  padding-top: 30px;
}